/* begin Page */

img
{
  filter: expression(artFixPNG(this));
}/* end Page */

/* begin Box, Sheet */

.flowers-australia-florist-sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.flowers-australia-florist-nav-r
{
  clip: rect(auto auto auto 996px);
}

/* end Menu */

/* begin MenuItem */
.flowers-australia-florist-hmenu a .r
{
  clip: rect(auto auto auto 405px);
}
/* end MenuItem */

/* begin Layout */
.flowers-australia-florist-content-layout, .flowers-australia-florist-content-layout-row {display: block;}
.flowers-australia-florist-content-layout, .flowers-australia-florist-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.flowers-australia-florist-vmenublock-tl
{
  clip: rect(auto 7px 7px auto);
}

.flowers-australia-florist-vmenublock-tr
{
  clip: rect(auto auto 7px 7px);
}

.flowers-australia-florist-vmenublock-bl
{
  clip: rect(7px 7px auto auto);
}

.flowers-australia-florist-vmenublock-br
{
  clip: rect(7px auto auto 7px);
}

.flowers-australia-florist-vmenublock-tc
{
  clip: rect(auto auto 7px auto);
}

.flowers-australia-florist-vmenublock-bc
{
  clip: rect(7px auto auto auto);
}

.flowers-australia-florist-vmenublock-cr
{
  clip: rect(auto auto auto 7px);
}

.flowers-australia-florist-vmenublock-cl
{
  clip: rect(auto 7px auto auto);
}

.flowers-australia-florist-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */

.flowers-australia-florist-vmenublockcontent-body
{
  zoom: 1;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.flowers-australia-florist-vmenu .flowers-australia-florist-vmenu-separator, ul.flowers-australia-florist-vmenu .flowers-australia-florist-vmenu-separator-span, ul.flowers-australia-florist-vmenu li.flowers-australia-florist-vsubmenu-separator, ul.flowers-australia-florist-vmenu .flowers-australia-florist-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

.flowers-australia-florist-vmenu ul, .flowers-australia-florist-vmenu li
{
  zoom: 1;
}

ul.flowers-australia-florist-vmenu a .r
{
  clip: rect(auto auto auto 984px);
}
/* end VMenuItem */

/* begin Box, Block */
.flowers-australia-florist-block-tl
{
  clip: rect(auto 7px 7px auto);
}

.flowers-australia-florist-block-tr
{
  clip: rect(auto auto 7px 7px);
}

.flowers-australia-florist-block-bl
{
  clip: rect(7px 7px auto auto);
}

.flowers-australia-florist-block-br
{
  clip: rect(7px auto auto 7px);
}

.flowers-australia-florist-block-tc
{
  clip: rect(auto auto 7px auto);
}

.flowers-australia-florist-block-bc
{
  clip: rect(7px auto auto auto);
}

.flowers-australia-florist-block-cr
{
  clip: rect(auto auto auto 7px);
}

.flowers-australia-florist-block-cl
{
  clip: rect(auto 7px auto auto);
}

.flowers-australia-florist-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */

.flowers-australia-florist-blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.flowers-australia-florist-button-wrapper .flowers-australia-florist-button-r
{
  clip: rect(auto auto auto 404px);
}
/* end Button */

/* begin Box, Post */
.flowers-australia-florist-post-tl
{
  clip: rect(auto 11px 11px auto);
}

.flowers-australia-florist-post-tr
{
  clip: rect(auto auto 11px 11px);
}

.flowers-australia-florist-post-bl
{
  clip: rect(11px 11px auto auto);
}

.flowers-australia-florist-post-br
{
  clip: rect(11px auto auto 11px);
}

.flowers-australia-florist-post-tc
{
  clip: rect(auto auto 11px auto);
}

.flowers-australia-florist-post-bc
{
  clip: rect(11px auto auto auto);
}

.flowers-australia-florist-post-cr
{
  clip: rect(auto auto auto 11px);
}

.flowers-australia-florist-post-cl
{
  clip: rect(auto 11px auto auto);
}

.flowers-australia-florist-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.flowers-australia-florist-postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.flowers-australia-florist-footer-body
{
    padding-right: 0;
  zoom:1;
}

.flowers-australia-florist-footer{
  zoom:1;
}

/* end Footer */

/* begin LayoutCell, content */
.flowers-australia-florist-content {width: auto;}
.flowers-australia-florist-content-layout .flowers-australia-florist-layout-cell, .flowers-australia-florist-content-layout .flowers-australia-florist-layout-cell .flowers-australia-florist-content-layout .flowers-australia-florist-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.flowers-australia-florist-content-layout .flowers-australia-florist-layout-cell, .flowers-australia-florist-content-layout .flowers-australia-florist-layout-cell .flowers-australia-florist-content-layout .flowers-australia-florist-layout-cell {  zoom:1; }
.flowers-australia-florist-layout-cell .flowers-australia-florist-layout-cell{ float: none; clear: both;}
/* end LayoutCell, content */

